.tail-top{ background:url(../images/bg1.jpg) top center no-repeat}



.col-1, .col-2, .col-3, .col-4, .col-5, .col-6{ float:left}

/*======= width =======*/

#main {	margin: 0 auto;	position: relative;	width: 980px;}



/*======= header =======*/

header {height:321px;}



header .inner-banner{height:189px; width:980px;}



/*======= index.html =======*/

#page1 #content .nav-left{ width:246px; float:left;}

#page1 #content .col-1{ width:192px; margin-right:54px}

		.nav-left .left-menu{width:192px; float:left; }

		.nav-left .left-menu ul{float:left; border:1px solid #E9E9E9; margin:10px 0px 30px 0px; padding:10px;}

		.nav-left .left-menu ul li{ display:block; border-bottom:1px dotted #ccc; width:182px;}

		.nav-left .left-menu ul li a{display:block;text-decoration:none; padding:5px;}

		.nav-left .left-menu ul li .active{background-color:#3a8291; color:#fff;}

		.nav-left .left-menu ul li a:hover{ background-color:#3a8291; color:#fff;}



#page1 #content .col-2{ width:440px; margin-right:55px; padding-bottom:40px;}



.col-2 ul.servicebox {padding:0px; margin:0px; list-style:none; display:block;}

.col-2 ul.servicebox li{ padding:20px; border:4px solid #dddddd; width:250px; height:240px; float:left; margin:0px 10px 10px 0px; display:inline-block;}

.col-2 ul.servicebox li:hover{ border:4px solid #073046;}

.col-2 ul.servicebox li span{font-size:11px; display:block; clear:both; line-height:14px; text-align:left; padding-top:10px;}

.col-2 ul.servicebox li:hover span{color:#f58220;}

.col-2 ul.servicebox li a {display:block; text-decoration:none; color:#616161;}



.col-2 ul.servicebox1 {padding:0px; margin:0px; list-style:none; display:block;}

.col-2 ul.servicebox1 li{ padding:20px; border:4px solid #dddddd; width:250px; height:265px; float:left; margin:0px 10px 10px 0px; display:inline-block;}

.col-2 ul.servicebox1 li:hover{ border:4px solid #073046;}

.col-2 ul.servicebox1 li span{font-size:11px; display:block; clear:both; line-height:14px; text-align:left; padding-top:10px;}

.col-2 ul.servicebox1 li:hover span{color:#f58220;}

.col-2 ul.servicebox1 li a {display:block; text-decoration:none; color:#616161;}



#page1 #content .col-3{ width:207px; margin-right:0}

#page1 #content .col-2 .col-1{ width:208px; margin-right:15px}

#page1 #content .col-2 .col-2{ width:208px; margin-right:0}

#page1 #content .bg{ background:url(../images/tail.gif) repeat-y 215px top } 

#page1 #content .bg1{ background:url(../images/tail.gif) repeat-y 707px top } 

/*======= index-1.html =======*/

#page2 #content .col-1{ width:433px; margin-right:61px}

#page2 #content .col-2{ width:450px; margin-right:0} 

#page2 #content .bg{ background:url(../images/tail.gif) repeat-y 461px top } 

/*======= index-2.html =======*/

#page3 #content .col-1{ width:192px; margin-right:54px}

#page3 #content .col-2{ width:440px; margin-right:55px}

.col-2 ul{ color:#165c70; padding-left:20px;}

.col-2 ul li{ color:#165c70; text-decoration:inherit;}

#page3 #content .col-3{ width:207px; margin-right:0}

#page3 #content .col-2 .col-1{ width:208px; margin-right:15px}

#page3 #content .col-2 .col-2{ width:208px; margin-right:0}

#page3 #content .bg{ background:url(../images/tail.gif) repeat-y 461px top } 

#page3 #content .bg1{ background:url(../images/tail.gif) repeat-y 707px top } 

/*======= index-3.html =======*/

#page4 #content .col-1{ width:192px; margin-right:54px}

#page4 #content .col-2{ width:440px; margin-right:55px}

#page4 #content .col-3{ width:207px; margin-right:0}

#page4 #content .bg{ background:url(../images/tail.gif) repeat-y 215px top } 

#page4 #content .bg1{ background:url(../images/tail.gif) repeat-y 707px top } 

/*======= index-4.html =======*/

#page5 #content .col-1{ width:433px; margin-right:61px}

#page5 #content .col-2{ width:450px; margin-right:0} 

#page5 #content .col-2 .col-1{ width:208px; margin-right:15px}

#page5 #content .col-2 .col-2{ width:208px; margin-right:0}

#page5 #content .bg{ background:url(../images/tail.gif) repeat-y 461px top } 

/*======= index-5.html =======*/

#page6 #content .col-1{ width:192px; margin-right:54px}

#page6 #content .col-2{ width:195px; margin-right:54px}

#page6 #content .col-3{ width:453px; margin-right:0}

#page6 #content .col-2 .col-1{ width:208px; margin-right:15px}

#page6 #content .col-2 .col-2{ width:208px; margin-right:0}

#page6 #content .bg{ background:url(../images/tail.gif) repeat-y 215px top } 

#page6 #content .bg1{ background:url(../images/tail.gif) repeat-y 461px top } 

/*======= index-6.html =======*/

#page7 #content .col-1{ width:192px; margin-right:54px}

#page7 #content .col-2{ width:440px; margin-right:55px}

#page7 #content .col-3{ width:207px; margin-right:0}

#page7 #content .col-2 .col-1{ width:232px; margin-right:0}

#page7 #content .col-2 .col-2{ width:199px; margin-right:0}

#page7 #content .bg{ background:url(../images/tail.gif) repeat-y 461px top } 

#page7 #content .bg1{ background:url(../images/tail.gif) repeat-y 707px top } 



/*======= footer =======*/

footer .col-1{ width:187px; margin-right:0;}

footer .col-2{ width:131px; margin-right:0}

footer .col-3{ width:125px; margin-right:0;}

footer .col-4{ width:173px; margin-right:0}

footer .col-5{ width:214px; margin-right:0;}

footer .col-6{ width:167px; padding-top:5px}





form.contact p{color:#28166f;}

form.contact {background:#f7f7f7; border:2px solid #e1e1e1; width:600px; display:block; padding:23px; color:#666666; float:left;}

form.contact ul { list-style:none; padding:30px 0 0 0; margin:0px; }

form.contact ul li.label { width:150px; padding-bottom:5px ; margin:0px; float:left;}

form.contact ul li.field { width:250px; padding-bottom:5px; margin:0px;float:left;}

form.contact ul li.field span{ font-size:12px; width:250px; padding-bottom:5px; margin:0px;float:left;}

form.contact ul li.spacer { width:100%; margin:10px 0px; border-bottom:1px solid #e8e8e8; float:left;}

form.contact ul li.last {width:100%; float:left; padding:10px 0px; display:block; text-align:center; cursor:hand;}

input.btn { background:#006699; width:100px; height:30px; padding:4px; color:#fff; border:none;}